
<div class="container ">
  <!-- <img class="mb-4 rev-logo" src="https://revature.com/wp-content/uploads/2017/06/logo-2.png" alt="" width="30%" height="30%"> -->
  <form class="form-signin" id="login-form" (submit)="login()">
      <h1 class="h3 mb-3 font-weight-normal yellow">Please login</h1>
      <mat-form-field appearance="standard">
        <input matInput type="email" id="inputEmail" name="email" [(ngModel)]="email" 
        class="mb-8 login_box" placeholder="Email" required>
      </mat-form-field><br />
      <mat-form-field appearance="standard">
        <input matInput type="password" id="inputPassword" name="password" [(ngModel)]="password" 
        class="mb-8 login_box" placeholder="Password" required>
      </mat-form-field>
      <div class="checkbox mb-4">
          <label>
          <input type="checkbox" value="remember-email" id="remember"><span class="remember">Remember email</span>
          </label>
      </div><br>
      <button class="login-button" type="submit">login</button>
      <div class="red" *ngIf="message">{{message}}  </div>
  </form>
</div>